Subject: RFC 4586 errata

From: Alfred Hönes <[email-masked]>
Date: Thu, 17 Aug 2006 10:44:57 +0200 (MESZ)

Hello,
studying the recently published RFC 4586 (AVPF Timing Rules
Simulation Results) authored by you, I found two textual flaws
I would like to report.

Below, I use change bars ('|' in column 1) and tag lines to mark
issues / changes.

(1)  [significant typo]

In Section 4.1 of RFC 4586, the text just below Table 1, on page 8,
says:

   We can see that in configurations where both agents use the new
   timing rules each of them uses, at most, about 2.5% of the session
|  bandwidth for RTP, which sums up to 5% of the session bandwidth for
   both.  [...]

It should say:

   We can see that in configurations where both agents use the new
   timing rules each of them uses, at most, about 2.5% of the session
|  bandwidth for RTCP, which sums up to 5% of the session bandwidth for
   both.  [...]

Rationale:  Apparent from the context!

(2)  [missing article]

Section 7.3 of RFC 4585, on page 24, says:

|  We have shown that the limitations of RTP AVPF profile do not
   generate such high delay in the feedback messages that the
   performance of NEWPRED is degraded for sessions from 32 kbps to 2
   Mbps.  [...]

It should say:

|  We have shown that the limitations of the RTP AVPF profile do not
   generate such high delay in the feedback messages that the
   performance of NEWPRED is degraded for sessions from 32 kbps to 2
   Mbps.  [...]

IMHO, at least item (1) above, but preferrrably item (2) as well,
should be addressed by posting an RFC Errata Note for RFC 4586.

Best regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+